Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Arnd Bergmann <[email-masked]>
Date: Thu, 7 Oct 2021 16:22:19 +0200

On Wed, Oct 6, 2021 at 5:04 AM Stephen Rothwell <[email-masked]> wrote:
>
> >
> >   f6bc909e7673 ("firmware: cs_dsp: add driver to support firmware loading on Cirrus Logic DSPs")
> >
> > I have reverted that commit for today.
>
> Any progress on this?  I am still reverting the above commit.
>

I have added my two patches for Kconfig to the asm-generic tree now, planning to
send that as bugfixes for the next -rc.

       Arnd